{{page-title (capitalize (t "access"))}}

<div class="container">

  <div class="row">
    <div class="col">
      <h1>{{capitalize (t "access")}}</h1>
    </div>
  </div>

  <div class="row mt-5">
    <div class="col">
      <h5 class="capitalize-first-letter">{{t "allow proposing sites"}}</h5>

      <h5 class="capitalize-first-letter">{{t "multi project mode"}}</h5>

      <div class="form-check form-switch">
        <Input @type="checkbox" @checked={{this.isMultiProjectMode}} id="isMultiProjectMode" class="form-check-input is-multi-project-mode" disabled={{this.isSaving}} />

        <label class="form-check-label" for="isMultiProjectMode">
          <MarkDown @value={{t "is-multi-project-mode-message"}} />
        </label>
      </div>

      <h5 class="capitalize-first-letter">{{t "allow manage without teams"}}</h5>

      <div class="form-check form-switch">
        <Input @type="checkbox" @checked={{this.allowManageWithoutTeams}} id="allowManageWithoutTeams" class="form-check-input allow-manage-without-teams" disabled={{this.isSaving}} />

        <label class="form-check-label" for="allowManageWithoutTeams">
          <MarkDown @value={{t "allow-manage-without-teams-message"}} />
        </label>
      </div>

      <Input::Button class="btn btn-primary btn-submit" @action={{this.save}} @disabled={{not this.hasUpdate}}>
        {{capitalize (t "update")}}
      </Input::Button>
    </div>
  </div>
</div>